Bug 1266506 - 3.0.2 upgrade docs don't tell people to re-download images
3.0.2 upgrade docs don't tell people to re-download images
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0.0
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Alex Dellapenta
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-25 08:45 EDT by Erik M Jacobs
Modified: 2016-04-18 12:52 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-18 12:52:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2188121 None None None 2016-03-02 17:13 EST

  None (edit)
Description Erik M Jacobs 2015-09-25 08:45:36 EDT
The current 3.0.2 upgrade docs don't tell users to re-pull any S2I images.

There is an issue, for example, with the EAP image where we are using the same tag (6.4) but the underlying image has changed to deal with a non-compatible change in the way we run Docker images.
Comment 17 Eric Rich 2016-03-02 17:13:07 EST
The attached Knowledge Base Solution should provide enough documentation for this, issue. 

Erik can you confirm?
Comment 18 Erik M Jacobs 2016-03-03 03:07:56 EST
If the oc import fixes the specific EAP S2I problem then I guess the KCS is "the" solution.
Comment 20 Alex Dellapenta 2016-04-18 12:52:40 EDT
Resolved via KCS: https://access.redhat.com/solutions/2188121

Note You need to log in before you can comment on or make changes to this bug.